.quill, .ql-editor {
  img {
    width: 100%;
    max-width: 100%;
    height: auto;
  }
  p, span, ul, ol {
    font-size: $-font-size-base;
    font-family: $-font-regular-public;
    line-height: 30px;
  }
  strong {
    font-family: $-font-medium-public;
  }
  ul, ol {
    margin-bottom: 40px;
    @include media-breakpoint-down(sm) {
      margin-bottom: 30px;
    }
  }
  li {
    margin-bottom: 10px;
  }
  @include media-breakpoint-down(sm) {
    p, span, ul, ol {
      font-size: $-font-size-xs;
      line-height: 26px;
    }
    ul, ol {
      padding-left: 20px;
    }
  }
  &-editor {
    overflow: visible;
    overflow-y: auto;
    img {
      max-width: 100%;
      height: auto;
    }
  }
  .ql-align-center {
    text-align: center;
  }
  .ql-align-right {
    text-align: right;
  }
  .ql-align-justify {
    text-align: justify;
  }
  blockquote {
    position: relative;
    padding-left: 30px;
    &::after {
      content: '';
      top: 0;
      left: 0;
      position: absolute;
      width: 5px;
      height: 100%;
      background-color: $--color-text-placeholder;
    }
  }
  .ql-indent {
    &-1 {
      padding-left: 3em;
      @include media-breakpoint-down(sm) {
        padding-left: 0;
      }
    }
    &-2 {
      padding-left: 6em;
      @include media-breakpoint-down(sm) {
        padding-left: 0;
      }
    }
    &-3 {
      padding-left: 9em;
      @include media-breakpoint-down(sm) {
        padding-left: 0;
      }
    }
    &-4 {
      padding-left: 12em;
      @include media-breakpoint-down(sm) {
        padding-left: 0;
      }
    }
    &-5 {
      padding-left: 15em;
      @include media-breakpoint-down(sm) {
        padding-left: 0;
      }
    }
    &-6 {
      padding-left: 18em;
      @include media-breakpoint-down(sm) {
        padding-left: 0;
      }
    }
    &-7 {
      padding-left: 21em;
      @include media-breakpoint-down(sm) {
        padding-left: 0;
      }
    }
    &-8 {
      padding-left: 24em;
      @include media-breakpoint-down(sm) {
        padding-left: 0;
      }
    }
  }
  img {
    max-width: 100%;
    height: auto;
  }
}
